=== debian/control ===
Source: jolicloud-webapp-googleebooks
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-googleebooks
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://books.google.com/ebooks
Description: Jolicloud web application for Google eBooks
 The Google eBooks web site running in a simple Jolicloud window.
